@charset "utf-8";
body { color:#666; font:12px/1.231 Verdana, Arial, Helvetica, sans-serif ""; background:url("/web/vipwl2/images/bg2.gif"); font-family:"宋体"} /*网站字体颜色*/
a { color:#666; text-decoration:none;  blr:expression(this.onFocus=this.blur())}  /*for ie f6n.net*/
a:focus{outline:0;} /*for ff f6n.net*/
a:hover { color:#3366FF; text-decoration:underline;}
p {text-align:justify; text-justify:inter-ideograph; white-space: normal; letter-spacing: normal; word-spacing:10px; }
.vam { vertical-align:middle;}
.clear{clear:both; height:0; line-height:0; font-size:0; overflow:hidden;}
.tr { text-align:right;}
.tl { text-align:left;}
.center { text-align:center;}
.fl { float:left;}
.fr { float:right;}
.mt10{ margin-top:10px;}
.mt12{ margin-top:12px;}
.mt15{ margin-top:15px;}
/* -- 购物车外部框架 -- */
.cart_header , .cart_content , .cart_footer { width:760px; margin:0 auto;}
.liyou .tit { background:url("/web/vipwl2/images/liyou_ic.gif") no-repeat; height:36px; padding:12px 19px 0 34px; font:18px "微软雅黑","宋体"; color:#090909; font-style:italic}
.liyou .tit span a { float:right; padding-top:4px}
.gyiss, .lciss,.ryiss{ background:url("/web/vipwl2/images/ico13.gif") repeat-y; padding:0 9px;}
.lkiss{background:url("/web/vipwl2/images/ico13.gif") repeat-y; padding:0 9px;}
.gyiss .nr { background:url("/web/vipwl2/images/ico14.gif") repeat-x; height:313px; padding:0 2px;}
.gyiss .nr dl { float:left; background:url("/web/vipwl2/images/ico16.gif") no-repeat; width:448px; height:135px; padding:5px; margin:8px 0 0 9px; display:inline}
.gyiss .nr dt { float:left; font-size:0; line-height:0}
.gyiss .nr dt img { width:159px; height:135px;}
.gyiss .nr dd { float:left; width:259px; padding-left:17px; line-height:24px; height:130px; overflow:hidden; padding-top:5px;}
.gyiss .nr dd p{height:77px;overflow:hidden;}
.gyiss .nr dd h5 a { display:block; height:30px; line-height:30px; overflow:hidden; color:#0d0d0d; float:none}
.gyiss .nr dd a { float:right; color:#c41415}
.ico04 { background:url("/web/vipwl2/images/ico12.gif") no-repeat; height:9px; overflow:hidden}

/* -- 页面整体布局 -- */
.header , .content , .footer { width:960px; margin:0 auto; }
.left { width:201px; float:left; overflow:hidden;}
.left2 { width:670px; float:left; overflow:hidden;}
.left3 { width:754px; float:left; overflow:hidden; color:#666;}
.lefttop { background:url("/web/vipwl2/images/left_top_img.gif") no-repeat; height:3px; font-size:0; overflow:hidden;}
.left2top { background:url("/web/vipwl2/images/left2_top_img.gif") no-repeat; height:3px; font-size:0; overflow:hidden;}
.leftbot { background:url("/web/vipwl2/images/left_bot_img.gif") no-repeat; height:3px; font-size:0; overflow:hidden;  margin-bottom:10px;}
.left2bot { background:url("/web/vipwl2/images/right_bot2_img.gif") no-repeat; height:3px; font-size:0; overflow:hidden; margin-bottom:10px; }

.right { width:754px; float:left; display:inline; margin-left:5px; overflow:hidden;}
.right2 { width:275px;  float:right; overflow:hidden;}
.right3 { width:201px; float:right; overflow:hidden; color:#666;}
.righttop { background:url("/web/vipwl2/images/right_top_img.gif") no-repeat; height:3px; font-size:0; overflow:hidden;}
.right2top { background:url("/web/vipwl2/images/right2_top_img.gif") no-repeat; height:3px; font-size:0; overflow:hidden;}
.rightbot { background:url("/web/vipwl2/images/right_bot_img.gif") no-repeat; height:3px; font-size:0; overflow:hidden; margin-bottom:10px;}
.right2bot { background:url("/web/vipwl2/images/left_bot2_img.gif") no-repeat; height:3px; font-size:0; overflow:hidden; margin-bottom:10px;}

.right_main { width:752px; min-height:458px; border:solid 1px #d5d5d5; border-top:0; border-bottom:0; padding-bottom:15px; overflow:hidden;background:#fff;}
.right2_main { width:273px; border:solid 1px #d5d5d5; border-top:0; border-bottom:0; padding-bottom:15px; overflow:hidden;background:#fff;}
.left2_main { width:668px;  border:solid 1px #d5d5d5; border-top:0; border-bottom:0; padding-bottom:15px; overflow:hidden;}



/**头部**/
.topbar { background:url("/web/vipwl2/images/topbar.gif") repeat-x; line-height:30px; }
.top_con { width:900px; margin:0 auto;}
.top_con a { margin:0 4px;}
.top_con a.cur { color:#575757; text-decoration:none;}
.top_con a:hover.cur { color:#3366FF; text-decoration:underline;}
.top_call { font-size:14px; font-weight:bold; margin-left:15px; margin-right:25px; }
.top_con_nav a { color:#575757;}
.top_con_nav a:hover{ color:#3366FF;}

/*头部开始*/
.neir { background:url("/web/vipwl2/images/bg3.gif") repeat-x top}
.headers { background:url("/web/vipwl2/images/bg.gif") no-repeat center top;}
.nav { height:25px; line-height:25px; color:#fff;}
.nav a { color:#fff; padding:0 6px; }
.nav p a { text-decoration:none}
.nav p { float:right}

.ys1{width:265px; height:25px; line-height:25px; float:right; margin-right:30px;}
.ys2{width:270px; height:25px; line-height:25px; float:right; margin-right:30px;}

.top{ height:114px; width:960px}
.logo { float:left; padding-top:20px}
.tel { float:right; padding:19px;}
.menu { background:url("/web/vipwl2/images/menu_bj.gif") no-repeat; height:40px;}
.menu li { float:left; padding:0 14px; background:url("/web/vipwl2/images/menu_fgx.gif") no-repeat right; line-height:40px; height:40px; position:relative}
.menu li a { color:#202020; font-size:13px;}
.menu li span { position:absolute; right:0px; top:-3px}
.menu .nones { background:none}
.search { height:3px; padding-top:8px;}
.ss1 .k1 { background:url("/web/vipwl2/images/k1.gif") no-repeat; width:190px; height:28px; display:inline-block; line-height:28px; padding-left:25px; color:#666; border:0}
.ss2 { float:left; width:676px; padding-left:12px; line-height:28px; height:28px; overflow:hidden}
.ss2 span { font-weight:bold; color:#666666} 
.ss2 a { color:#666666; padding:0 8px;}
/*头部结束*/
/*底部开始*/
.footer{ background:url("/web/vipwl2/images/foot_bj.gif") no-repeat center top; margin:15px auto 0}
.foot_menu { text-align:center; line-height:24px; height:24px; padding:6px 0; color:#333333;}
.foot_menu a { color:#333333; padding:0 8px;}
.wenz1 { text-align:center; line-height:24px; color:#666666; padding-top:8px;}
/*底部结束*/

